Subject: [Nel] Data format ?

From: Dim Segebart <[email-masked]>
Date: Mon, 12 Mar 2001 17:53:58 +0100

Hello to all !
I   have   some ideas  related to creation and storing of
game's world data -
I think,  it's technically possible to store all descriptions of game world
in  XML  format. I just recall what in past days I have used DXF file
format   to   interchange  my data between various CAD applications. By
using of XML, I think, we can implement the same functionality
as  with  DXF plus additional attributes which we need (i.e. textures,
sounds,  etc.  etc.) It'll allow not to stick us just to 3DStudio, but
use  any  3D design tool with published file format and converter from
that  format to the NEL format. Is it possible to rewrite part of NeL,
which   is   responsible  to reading game's data, the way it reads data
directly from XML file? IMHO, it's not too hard.

Comments ? Critics ?
-- 
Dim Segebart                        mailto:[email-masked]